IF NOT EXISTS(SELECT 1 FROM syscolumns WHERE ID = OBJECT_ID('EST_NF_SAI') AND NAME = 'CD_NT_OP_TRANSF_ENTRADA')
begin  
	ALTER TABLE dbo.EST_NF_SAI ADD
		CD_NT_OP_TRANSF_ENTRADA int NULL
	ALTER TABLE dbo.EST_NF_SAI ADD CONSTRAINT
		DF_EST_NF_SAI_CD_NT_OP_TRANSF_ENTRADA DEFAULT 0 FOR CD_NT_OP_TRANSF_ENTRADA
end